Error Updating Spigot

Discussion in 'Spigot Help' started by KillTracker, May 25, 2015.

  1. I looked my best for a solution before posting and could not find one. Whenever I try to update my Spigot to 1.8.6 (Or other) By typing "java -jar BuildTools.jar" It gives me this error: http://pastebin.com/r8WnLKbY
    I am running a Debian Linux server.
    Thanks